import http from '@/utils/http'

export function add(reqDTO) {
  return http.post('/label/add', reqDTO)
}

export function edit(reqDTO) {
  return http.put('/label/edit', reqDTO)
}

export function remove(id) {
  return http.delete(`/label/delete/${id}`)
}

export function getPage(reqDTO) {
  return http.post('/label/page', reqDTO)
}
